2 Replies Latest reply: Feb 14, 2013 5:27 PM by LisaAleen
AnastasiaZ Level 1 Level 1 (0 points)

I am trying to back up my fiels from old iPhone 3S to the new one I have just bought using iCloud and when I am doing it, my new iphone 5 is writing thet iCloud back-up are compatible with the version of iOS  (6.0.2) on this iPhone. What does it mean?


iPhone 5